Subject: VR386 and Watcom C

From: [email-masked] (Curtis Gray)
Date: Wed, 13 Apr 94 12:50:53 EDT

Well, I think the port to Watcom is going ok for now. I have gotten the
RENDERER code to compile without errors or warnings. The major stuff, 
like removing the video driver technology, and insuring that the video
code is compatible with Watcom, I could use some help on. If anyone out there
wants to jump in, especially if you have experience with assembly language
and Watcom C, please do!

I have some other ideas for enhancement which will be perfect for multi-
user environments if we make this port happen!

Curt